/*TOP Styles*/
@import url(https://fonts.googleapis.com/css?family=Lora:400,700&subset=latin,cyrillic);

body{
	font-family: 'Lora', serif;
	font-size: 16px;
	/*font-family: Century Gothic;*/
}


h4, h3, h2, h1{
	font-family: 'Lora', serif;
	font-weight: 700;
}

/* Section */
.section_grey{
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #eee;
	border-style: solid;
	border-color: #ddd;
	border-width: 1px 0 1px 0;
}

.section_white{
	padding-top: 40px;
	padding-bottom: 40px;
}

/* Modals */
.modal_collapse_link{
	color: #428bca;
}


/*Top Menu*/
.wf_top_menu{
	padding-top: 10px;
	padding-bottom: 10px;
}

.wf_top_menu_fixed{
	background-color: #f8f8f5;
}

.small_motto{
	font-family: 'Lora', serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	display: inline;
	padding-left: 10px;
}


/* Header */
.main_title{
	margin-left: -105px;
	margin-bottom: 20px;
	margin-top: 40px;
	font-size: 2.5em;
	text-transform: uppercase;
}

.main_title-home {
	/*margin-left: -105px;*/
	margin-bottom: 20px;
	margin-top: 100px;
	font-size: 2.5em;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}

.img_title{
	max-width: 100%;
	max-height: 500px;
	/*margin-top: -50px;*/
	/*margin-top: 40px;*/
}

.others_title{
	margin-bottom: 20px;
	margin-top: 40px;
	font-size: 2.5em;
	text-transform: uppercase;
}


.small_subtitle {
	font-weight: 400;
}

#header {
	padding-top: 40px;
	padding-bottom: 25px;
}

#header .tab-content{
	padding-top: 20px;
	padding-bottom: 20px;
	color: #111;
}

#header .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #428bca;
	text-decoration: underline;
}

.top_description_tab>li>a {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.3em;
	color: #111;

}

/* Breadcrump */
.section_bc {
	padding-top: 10px;
	background-color: #eee;
	border-style: solid;
	border-color: #ddd;
	border-width: 1px 0 1px 0;
	font-weight: 700;
}


/* Products */
.products_description_tab{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.3em;
	color: #111;
	background-color: #fff;
	padding-right: 2px;
	border-bottom-width: 0;
}

.products_description_tab>li.active>a, .products_description_tab>li.active>a:hover, .products_description_tab>li.active>a:focus {
	color: #fff;
	text-decoration: underline;
	background-color: #428bca;
}

.products_description_tab>li>a{
	border-bottom: 0 solid #ecf0f1 !important;
}

.products_carousel{
	background-color: #fff;
	padding-left: 15px;
	padding-right: 15px;
}

.products_carousel_control{
	background-image: none !important;
	color: #555;
	width: 5%;
}

.products_carousel_control .glyphicon-chevron-right {
	right: 10%;
}

.products_carousel_control .glyphicon-chevron-left {
	left: 10%;
	margin-left: 0;
}

.wf_car_indicator li{
	border: 1px solid #428bca;
}

.wf_car_indicator li.active{
	background-color: #eee;
}

.products_tab_innerborder{
	margin: 0 2px 2px 2px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #428bca;
}

.products-slide-img{
	max-height: 250px;
	overflow: hidden;
	margin-bottom: 20px;
}

.products-slide-img{
	max-height: 250px;
	overflow: hidden;
	margin-bottom: 20px;
}

.btn a{
	color: #FFFFFF;
}

/* Benefits */
.benefits_style{
	padding-bottom: 20px;
	padding-top: 20px;
	padding-right: 25px;

}

.benefit_title{

}

.benefit_title h3 {
	display: block;
	text-transform: uppercase;
	font-size: 1.2em;
	padding-bottom: 5px;
}

.benefit_icon{
	font-size: 2em;
	padding-right: 5px;
	display: block;
	color: #428bca;
}

/* Call us*/
#call_us .btn{
	text-transform: uppercase;
	font-weight: 700;
}

/* Test your wi-fi */
.tyw_title{
	text-transform: uppercase;
	line-height: 1.5em;
	margin-top: 0;
}

/* Catalog*/

.img_catalog_preview{
	max-height: 200px;
}

.catalog_caption{
	padding: 5px;
}

.catalog_caption h3{
	font-size: 1.6em;
	color: rgb(44, 62, 80);
}

.catalog_caption .a h3{
	font-size: 1.6em;
	color: rgb(44, 62, 80);
}

.catalog_item{
	width: 300px;
	display: block;
	float: left;
}

.catalog_row{
	margin-top: 10px;
}

.catalog_wrapper{
	position: relative;
}

/* Elements */
.phone{
	text-align: center;
}

.wf_slide{
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 20px;
	padding-left: 20px;
}

.wf_slide_side_padding{
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 60px;
}

.new_image{
	width: auto;
}

.section_title{
	text-transform: uppercase;
	padding-bottom: 10px;
	margin-bottom: 20px
}


/* Utilities */
.bg_grey {
	background-color: #335;
}

.bg_color {
	background-color: #dfd;
}

.bg_white_transparent{
	background-color: rgba(255, 255, 255, 0.9);
}

.col_pad_zero, .cont_pad_zero{
	padding: 0;
}

.blue_bottom_border{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #428bca;
}

.vert_center{
	margin-top: 3%;
}

.wf_lightbox_modal{ /* Class for href of lightbox*/

}

.wf-img-thumbnail{
	background-color: white;
	border-color: #428bca;
}

.dummmy_anchor_top{
	position: absolute;
}

.hide_div{
	display: none;
}

/* Bootstrap override*/
#bs-example-navbar-collapse-1 .nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	background-color: #428bca;
}

#bs-example-navbar-collapse-1 .nav-justified>li>a.search {
	border-width: 0;
}

#bs-example-navbar-collapse-1 .nav-justified>li>a {
	font-weight: 700;
	color: #111;
	border-width: 1px;
	border-style: solid;
	border-color: #428bca;
	margin: 2px;
}

#bs-example-navbar-collapse-1 ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}

#bs-example-navbar-collapse-1 .navbar .dropdown-menu {
	margin-top: -3px;
}

.img-fit{
	width: 100%;
}


.some-btn {
	border: 1px solid;
	padding: 10px;
	border-radius: 20px;
	transition: background-color 0.5s ease;
}

.some-btn:hover {
	color: white;
	text-decoration: none;
	background-color: #18bc9c;
}

/* !!!!! DEBUG !!!!!*/
/*#New {*/
	/*display: none;*/
	/*}*/

	/*#Solutions {*/
		/*display: none;*/
		/*}*/

		.dropdown-menu>li>a {
			color: black;
		}

		.last-dropdown {
			margin-left: -120px;
		}

.product-of-category {
	border: 1px solid lightgrey;
	/*overflow: hidden;*/
	border-radius: 5px;
	margin-bottom: 10px;
    padding: 10px;
	/*display: flex;*/
	/*!*flex-wrap: wrap;*!*/
	/*align-items: center;*/
}

.content-product-of-category {
	display: flex;
	flex-wrap: wrap;
	margin-left: 30px;
}

.img-product-of-category {

	align-items: center;
	margin-left: 30px;
}

.title-product-of-category {
	padding-top: 10px;
	padding-bottom: 10px;
}

.description-product-of-category {

}

.img_title {
	margin-top: 80px;
}

table {
	border-width: thin!important;
	border-style: solid!important;
}

.rubrics {
	display: flex;
}

.rubric {
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	width: 25%;
	padding: 5px;
	justify-content: center;
}

.no-border-table {
	border: none!important;
}

.flex-glava {
    display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
    display: flex;
}

.product-title-featured {
	font-weight: bold;
}

.home-text {
	font-size: 22px;
	margin-top: 50px;
}
.home-text__spisok {
	font-size: 20px;
}

.home-flex-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	overflow: hidden;
}

.home-flex-left {
	width: 50%;
	min-width: 280px;
	box-sizing: border-box;
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
}
.divider {
	width: 100%;
}

.img-thumbnail-home {
	border: none;
	/*margin-left: 25%;*/
}

.home-flex-right {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
	height: 390px;
	width: 50%;
	min-width: 280px;
	box-sizing: border-box;
}

.home-button {
	width: 100%;
}

.margin-left {
	margin-left: 25%;
}

.news-flex-image {
	padding: 15px;
}

.news-flex {
	display: flex;
	padding-right: 10px;
}

.flex-webinars {
	display: flex;
	flex-wrap: wrap;
	padding-left: 10px;
}
.flex-webinars__item {
	display: flex;
	align-items: center;
	width: 100%;
}

.webinars__item-img {
	padding: 15px;
}

.webinars__item-button {
	display: flex;
    margin-top: 40px;
	justify-content: center;
	width: 100%;
}

.home-next-webinar {
	color: blue;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 22px;
	width: 100%;
	text-align: center;
}


.webinars__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.webinar__list-item {
	flex-wrap: wrap;
	display: flex;
	margin-top: 10px;
	margin-bottom: 10px;
}

.webinar__list-item:after {
	/*content: '<hr>';*/
}

.list-item-left {
	width: 50%;
	min-width: 300px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	box-sizing: border-box;
}

.list-item-right {
	min-width: 300px;
	width: 50%;
	display: flex;
	justify-content: center;
	box-sizing: border-box;
}

.menu-title-link {
	text-decoration: none!important;
	color: #2c3e50!important;
}

button[data-target="#WF_ContactMe"] {
	display: none;
}

/* Home.tpl */
.cat-block {
    width: 100%;
    height: 350px;
    padding: 4px;
    border: solid 1px #ddd;
	border-radius: 4px;
    margin-bottom: 20px;
}
.cat-block a {
    text-decoration: none;
    color: #333;
}
.cat-block a:hover {
    text-decoration: underline;
    color: #333;
}
.cat-block .cat-img {
    width: 100%;
    height: 240px;
    line-height: 240px;
    text-align: center;
}
.cat-block .cat-img img {
    max-width: 100%;
    max-height: 100%;
}
.cat-block .cat-title {
	padding: 9px;
    font-weight: bold;
}

img {
    max-width: 100%;
    height: auto !important;
}

#rubrics {
    margin-top: 70px;
}

@media screen and (max-width: 767px) {
    .home-flex-left,
    .home-flex-right {
        width: 100%;
        height: auto;
    }
}
@media screen and (max-width: 440px) {
    BODY {
        font-size: 13px;
    }
}
.login-menu {
	vertical-align: middle;
	padding-left: 10px;
	font-size: 14px;
}
.login-menu .register {
	margin: 0;
	padding: 0;
	list-style: none;
}
.login-menu .register a {
	cursor: pointer;
}
.dropdown-menu {
	margin: 0;
}